ilaver.f(3)

NAME
ilaver.f -

SYNOPSIS

  Functions/Subroutines
subroutine ILAVER (VERS_MAJOR, VERS_MINOR, VERS_PATCH)
ILAVER returns the LAPACK version'.

Function/Subroutine Documentation

  subroutine ILAVER (INTEGERVERS_MAJOR, INTEGERVERS_MINOR, INTEGERVERS_PATCH)

ILAVER returns the LAPACK version'. Purpose:

      This subroutine returns the LAPACK version.

Parameters:
    VERS_MAJOR return the lapack major version
    VERS_MINOR return the lapack minor version from the major version
    VERS_PATCH return the lapack patch version from the minor version

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Definition at line 49 of file SRC/ilaver.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.